{
   "format_version" : "1.14.0",
   "sound_definitions" : {
      "tinkers.frypan_hit" : {
         "category" : "neutral",
         "sounds" : [
            {
               "name" : "sounds/tinkers/frypan_hit",
               "volume" : 1
            }
         ]
      },
      "tinkers.slimesling" : {
         "category" : "neutral",
         "sounds" : [
            {
               "name" : "sounds/tinkers/slimesling",
               "volume" : 1
            }
         ]
      }
   }
}